<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Templates</title>
</head>
<body>
<script src="../lodash.js"></script>
<script type="text/template" id="menu-template">
    <div class="menu"></div>
    <h5><%- title%></h5>
    <ul>
        <% items.forEach(function(item) {%>
        <li><%- item%></li>
        <% }); %>
    </ul>
</script>
<script>
    var template = document.getElementById('menu-template').innerHTML;
    var html = _.template(template)({
        title: "Fashion",
        items: ['Dress', 'Pants', 'Shoes', 'Stuff']
    });
    console.log(html);
</script>
</body>
</html>